[data-controller="article"] {
  h3 {
    font-size: 40px;
    font-family: "Yanonebold";
    margin-bottom: 1rem;
    span {
      border-bottom: 1px solid black;
    }
  }

  .article-content {
    width: 75%;
    margin: 10rem auto 0 auto;
    img {
      @media screen and (max-width: 985px) {
        height: 350px;
      }
      @media screen and (max-width: 700px) {
        height: 250px;
      }
      @media screen and (max-width: 495px) {
        height: 200px;
      }
      object-fit: cover;
      width: 100%;
      height: 500px;
    }
  }

  .article-title {
    @media screen and (max-width: 840px) {
      font-size: 35px;
    }
    @media screen and (max-width: 655px) {
      font-size: 25px;
    }

    width: 100%;
    font-size: 45px;
    font-family: "Covesbold";
  }
  .article-author {
    font-size: 20px;
    color: #757575;
    font-family: "Yanonebold";
    margin-bottom: 2.5rem;
  }

  .article-text {
    @media screen and (max-width: 840px) {
      font-size: 25px;
    }
    @media screen and (max-width: 655px) {
      font-size: 20px;
    }
    font-family: "CovesLight";
    font-size: 30px;
    line-height: 3rem;
  }
}
